@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);




/*--------------------------- TYPO ---------------------------*/
.texto-vermelho {
  color: #d9534f;
}
.texto-verde {
  color: #5cb85c;
}
.texto-azul {
  color: #004a8d;
}
.texto-cinzaMuted {
  color: #919191;
}
.texto-branco {
  color: white;
}
.openSans {
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 11pt;
}

li {
	list-style-type:none;
}

.botDisabled {
	    background-color: #B8C7D4 !important;
    border-color: #8AA3B9 !important;
	    cursor: auto;
}


/* STATUS */

[class*='-lightRed'] {
	background-color:#FFE3E3;
    color:#333;

}

[class*='-lightGray'] {
	background-color:#d0d0d0;
    color:#333;
}

[class*='-lightOrange'] {
	background-color:#FFD5AA;
    color:#333;

}
[class*='-lightGreen'] {
	background-color:#CFC;
    color:#333;

}
[class*='-lightBlue'] {
	background-color:#CFF;
    color:#333;
	
}
[class*='-lightGray'] {
	background-color:#e6e6e6;
    color:#333;	
}

[class*='-purple'] {
	background-color:#930d80;
    color:#fff;	
}

[class*='-red'] {
	background-color:red;
    color:#fff;	
}

[class*='-green'] {
	background-color:green;
    color:#fff;	
}

[class*='-yellow'] {
	background-color:gold;
    color:#fff;	
}

[class*='-purple'] {
	background-color:purple;
    color:#fff;	
}



 .dropLeft ul.dropdown-menu {
	left:-100px;	
}




/*------------------------- FIM TYPO -------------------------*/
.marginTop {
  margin-top: 30%;
}
.myfocus {
  border-color: #5680D6;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
}

.bottomMargin30 {
  margin-bottom: 30px;
}

.cellSelect {
	padding:5px;	
}

.cellSelect:hover {
          /*background-color:#F8F8F8;*/
	cursor:pointer;
 
}

.cellSelect:focus {
	border-color: #5680D6;    
    outline: 0 none;
    box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
	padding:5px;	
}


.cellSelect2 {
	padding:5px;	
}

.cellSelect2:hover {
    background-color:#fff;
    color:#000;
	cursor:pointer;
 
}

.cellSelect2:focus {
	border-color: #5680D6;    
    outline: 0 none;
    box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
	padding:5px;	
}

.sectionBorder {
  border-top: 2px dotted #f6891f;
}
.roundedBorder {
  border: 1px #f6891f solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.footer {
  background-color: #004a8d;
  height: 70px;
}
.footer p {
  color: white;
  padding-top: 25px;
}
.imgBorderRad {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
/*--------------------------- TABELAS ---------------------------*/
.verticalBorder {
  border-left: 1px solid #ddd;
  vertical-align: middle !important;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #e8e8e8;
}
.table-heading {
  background-image: url('../img/tabela-cel-01.png');
  background-repeat: no-repeat;
  height: 152px;
  width: 262px;
}
.table-heading h4 {
  color: white;
  padding: 46px 0 0 15px;
}
.table-heading-2 {
  background-image: url('../img/tabela-cel-02.png');
  background-repeat: no-repeat;
  height: 152px;
  width: 262px;
}
.table-heading-2 h4 {
  color: white;
  padding: 30px 0 0 15px;
}
.table-heading-3 {
  background-image: url('../img/tabela-cel-03.png');
  background-repeat: no-repeat;
  height: 224px;
  width: 259px;
}
.table-heading-3 h4 {
  color: white;
  padding: 80px 0 0 15px;
}
.table-heading-4 {
  background-image: url('../img/tabela-cel-04.png');
  background-repeat: no-repeat;
  height: 133px;
  width: 259px;
}
.table-heading-4 h4 {
  color: white;
  font-size: 15px;
  padding: 20px 0 0 15px;
}
.theadAzul {
    color: #004a8d;
    border-bottom: 2px solid #004a8d;
}
.theadAzulLigh {
  background-color: #a1c2de;
}
.theadAzulLighten {
  background-color: #ecf3f9;
}
.theadLaranja {
  background-color: #f6891f;
}
.theadLaranjaLigh {
  background-color: #fcd6b2;
}
.tcellCinza {
  background-color: #f7f7f7;
}
.tcellRoxo {
  background-color: #778fc0;
}
.tableBorderTop {
  border-top: 2px orange solid;
  margin: -9px 0px 3px 0px !important;
}
[contenteditable=true]:empty:before {
  content: attr(placeholder);
  display: block;
  /* For Firefox */
}
div[contenteditable=true] {
  border: 1px dashed #AAA;
 
  padding: 5px;
}
.table-add {
  color: white;
  cursor: pointer;
}
.table-add:hover {
  color: #A5A5A5;
}
.table-remove {
  color: red;
  cursor: pointer;
}
.table-remove:hover {
  color: blue;
}

.table>tbody>tr>td, .table>tbody>tr>th {
	padding:5px;
	    border-top: 0;
}


/*td:focus {
  border-color: #5680D6;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
   padding: 5px;
}

td > input:focus {
  border-color: #5680D6;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
}*/

li:focus {
  border-color: #5680D6;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
}
input {
  border: none;
  background: transparent;
      border: 1px dotted #CCC;
}

/*--------------------------- FIM TABELAS ---------------------------*/

/*CONTENT*/

@media (max-width: 1900px) {
.container {
    width: 80%;
}
}


@media (max-width: 1600px) {
.container {
    width: 100%;
}
}

@media (max-width: 1200px) {
.container {
    width: 100%;
}
}
@media (max-width: 992px){
.container {
    width: 100%;
}
}
@media (max-width: 768px){
.container {
    width: 100%;
}
}


.expand table thead{
    background-color: #fff;
    color: #333;
}


.expand table .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #fff;
}



.expand .table>tbody>tr>td, .expand .table>tbody>tr>th {
        border-top: 1px solid #ddd;
        cursor:pointer;
}


.expand .table>tbody>tr>td.hiddenRow {    
        cursor:context-menu;
}

.expand .table>tbody>tr.accordion-toggle:hover {
        background-color:#e2e2e2;
}


.scroll{
    overflow-y: auto; 
    height: 350px;
}
